Mailinglist Archive: opensuse-updates (50 mails)

< Previous Next >
openSUSE-SU-2012:1066-1: moderate: update for rubygem-actionmailer-3_2, rubygem-actionpack-3_2, rubygem-activemodel-3_2, rubygem-activerecord-3_2, rubygem-activeresource-3_2, rubygem-activesupport-3_2, rubygem-journey-1_0, rubygem-rails-3_2, rubygem-railties-3_2, rubygem-sprockets-2_1
openSUSE Security Update: update for rubygem-actionmailer-3_2,
rubygem-actionpack-3_2, rubygem-activemodel-3_2, rubygem-activerecord-3_2,
rubygem-activeresource-3_2, rubygem-activesupport-3_2, rubygem-journey-1_0,
rubygem-rails-3_2, rubygem-railties-3_2, rubygem-sprockets-2_1
______________________________________________________________________________

Announcement ID: openSUSE-SU-2012:1066-1
Rating: moderate
References:
Cross-References: CVE-2012-2660 CVE-2012-2661 CVE-2012-2694
CVE-2012-2695 CVE-2012-3424
Affected Products:
openSUSE 12.2
______________________________________________________________________________

An update that fixes 5 vulnerabilities is now available.

Description:

Multiple version upgrades for rails components.


Patch Instructions:

To install this openSUSE Security Update use YaST online_update.
Alternatively you can run the command listed for your product:

- openSUSE 12.2:

zypper in -t patch openSUSE-2012-536

To bring your system up-to-date, use "zypper patch".


Package List:

- openSUSE 12.2 (i586 x86_64):

rubygem-actionmailer-3_2-3.2.7-2.4.1
rubygem-actionmailer-3_2-doc-3.2.7-2.4.1
rubygem-actionpack-3_2-3.2.7-3.4.1
rubygem-actionpack-3_2-doc-3.2.7-3.4.1
rubygem-activemodel-3_2-3.2.7-2.4.1
rubygem-activemodel-3_2-doc-3.2.7-2.4.1
rubygem-activerecord-3_2-3.2.7-2.4.1
rubygem-activerecord-3_2-doc-3.2.7-2.4.1
rubygem-activeresource-3_2-3.2.7-2.4.1
rubygem-activeresource-3_2-doc-3.2.7-2.4.1
rubygem-activesupport-3_2-3.2.7-2.4.1
rubygem-activesupport-3_2-doc-3.2.7-2.4.1
rubygem-journey-1_0-1.0.4-3.4.1
rubygem-journey-1_0-doc-1.0.4-3.4.1
rubygem-journey-1_0-testsuite-1.0.4-3.4.1
rubygem-rails-3_2-3.2.7-2.4.1
rubygem-rails-3_2-doc-3.2.7-2.4.1
rubygem-railties-3_2-3.2.7-2.4.1
rubygem-railties-3_2-doc-3.2.7-2.4.1
rubygem-sprockets-2_1-2.1.3-3.4.1
rubygem-sprockets-2_1-doc-2.1.3-3.4.1


References:

http://support.novell.com/security/cve/CVE-2012-2660.html
http://support.novell.com/security/cve/CVE-2012-2661.html
http://support.novell.com/security/cve/CVE-2012-2694.html
http://support.novell.com/security/cve/CVE-2012-2695.html
http://support.novell.com/security/cve/CVE-2012-3424.html


< Previous Next >
This Thread
  • No further messages